Jump to content
Strawberry Orange Banana Lime Leaf Slate Sky Blueberry Grape Watermelon Chocolate Marble
Strawberry Orange Banana Lime Leaf Slate Sky Blueberry Grape Watermelon Chocolate Marble

MSFN is made available via donations, subscriptions and advertising revenue. The use of ad-blocking software hurts the site. Please disable ad-blocking software or set an exception for MSFN. Alternatively, register and become a site sponsor/subscriber and ads will be disabled automatically. 


Gape

98 SE SP 3.32

Recommended Posts

How do I removed the patch from my system? The information about the patch says it can be removed with add/remove programs, but when booting up in safe mode (the only way I can get my computer to boot since I installed the patch) it is not in the list of programs.

When I try to boot, the registry checker runs, finds an earlier 'good' registry, tries to re-start and just keeps repeating this sequence.

Share this post


Link to post
Share on other sites

Oy Vey!

Yes, that has happened to me with the Service Pack at times. It was usually caused by having conflicting versions of MDAC. I've found that if I want to install older Office programs (through Office 2000), I need to install Office (or Works if that's what you use) before using the Service Pack. However if I want to use OfficeXP (or Works 8) I need to install the Service Pack before doing so.

Unfortunately I was never able to recover my system once receiving those boot up errors caused by the mis-match. Uninstalling the Service Pack does not fully undo the system file changes made by some of the official Microsoft files it installs. There is nothing unofficial in the pack that causes the error, rather official Microsoft files that install and replace files regardless of what is already on the system. They are supposed to check for version when replacing existing stuff but many times that gets complicated.

You could mess up doing this stuff manually as easily as the updates included in the Service Pack do, so it really isn't the fault of the Service Pack but rather Microsoft's design of their updates.

In your case, I would format. Until a new release of the Unofficial Service Pack comes, for now I would stick with the auto-patcher which is up to date. Either that, or just keep the install order regarding Office/Works programs that I mentioned above. If you're careful about that, there will be no problem using the Unofficial Service Pack. But I still recommend the newer auto-patcher instead.

Share this post


Link to post
Share on other sites

I did a re-install of 98SE and now I am back up and running OK. In fact, after doing the re-install, my shutdown problem is fixed, too. (Which is what I was hoping the patch would do.)

Thanks for your help, Eck.

Share this post


Link to post
Share on other sites
I did a re-install of 98SE and now I am back up and running OK. In fact, after doing the re-install, my shutdown problem is fixed, too. (Which is what I was hoping the patch would do.)

Thanks for your help, Eck.

same here, everything worked out fine. solve alot of annoyances.

Solve my problem with shutdown and restart "freeze" problem.

Great work, thanks

Share this post


Link to post
Share on other sites
So umm....

Any updates on what's going on Gape?

--iWindoze

he's busy, iWindoze.

Yes, that has happened to me with the Service Pack at times. It was usually caused by having conflicting versions of MDAC. I've found that if I want to install older Office programs (through Office 2000), I need to install Office (or Works if that's what you use) before using the Service Pack. However if I want to use OfficeXP (or Works 8) I need to install the Service Pack before doing so.

you may want to install MDAC 2.5 SP3 on Win98se, Eck. then install the 98se Service Pack. DONT install MDAC 2.8 SP1 because version 2.8 lacks some files that were featured in version 2.5. If you want to install MDAC 2.8 SP1, first install MDAC 2.5 SP3, then the 98se SP, the unofficial Jet 4.0 SP8 KB837001 update for Win9x/NT4 and finally MDAC 2.8 SP1.

Edited by erpdude8

Share this post


Link to post
Share on other sites

Oh! So that's the correct actual order. Thanks a bunch for that. I'd always mess it up when I tried installing MDAC myself so I've left it to either Office or a Service Pack to handle it. Used to use Maximus-Decim's version too but haven't for a while.

Nice to know a way that works. Actually I just finished a new 98SE setup. I let auto-patcher install 2.8 SP1 but since I installed WorksSuite 2005 and OfficeXP afterwards I hope MDAC is installed properly.

In the future I'll do what you advised myself now that I know.

Share this post


Link to post
Share on other sites

Gape: Last Seen: 7 Feb 2007

Project next unofficial SP death? :wacko:

Edited by Philco

Share this post


Link to post
Share on other sites

Maybe a new version should have been released when Vista came out.

Edited by winxpi

Share this post


Link to post
Share on other sites
Maybe a new version should have been released when Vista came out.

yeah I agree

Share this post


Link to post
Share on other sites
Hey Gape welcome back

When ever you get time no rush

can you remove all 3rd party apps

i really don't see a purpose for the them though people will replace

what they don't want.

Can you name it service pack 3

i think the title alone is just crucial

I feel the same way.

Just keep it basic patches and updated settings.

Share this post


Link to post
Share on other sites

Yes and please be quick!

I already killed one of my Windows 98 Pcs accidently by removing and inserting the CMOS battery again so that the contact broke.

If this goes one like that all Windows 98 systems wil die very fast.

*Rescue Windows 98*

Edited by winxpi

Share this post


Link to post
Share on other sites

Hi all,

I think I maybe forgetting things..... Is there or do we know if there is a "Master Update List" of the software Install order before we use Gape's update to Win98se? I know I have seen some lists of the install order, but they seem old now. I just wanted to know if there is a newer List posted. (Directx9.0c, IE6,MDAC, Jet, etc)

Thanks. :unsure:

Share this post


Link to post
Share on other sites

You may try the old list and/or use Auto-Patcher for Windows 98SE. Then install Gape's USP.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...